Subject: bug#6523: 24.0.50; Typo in nxml-mode.texi

From: Juanma Barranquero <[email-masked]>
Date: Tue, 29 Jun 2010 11:42:42 +0200

On Tue, Jun 29, 2010 at 11:14, Juri Linkov <[email-masked]> wrote:

> I'm often afraid of typing `C-c C-c' too soon when typing `C-c C-a' or
> `C-c C-d' it's too easy to mistakenly type `C-c' twice.  Maybe `C-c C-c'
> should ask for confirmation?

In two words: YES! **

Perhaps configurable, if less insecure people considers it a burden.

    Juanma

** Someone once said on the Spanish TV "In two words: in superable",
and it stuck.